Subject: Trainer Candidate - Ruchir Tripathi
From: Ruchir Tripathi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 03:39:53 -0400

| | Tech Support Test

Name | Ruchir Tripathi
E-mail | [email-masked]
Phone Number | (91) 8299285575
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gaur city, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon Development Centre India Pvt Ltd | CS Associate ( International phones ) | Currently working | 40000
Previous Employer 1 | Jetset shipping Pvt Ltd | Port manager | May 2019 | 30000
Previous Employer 2 | Enrich Cargo | Manager | April 2018 | 15000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have trained 3 batches as communication trainer for North America phones in Amazon
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The difference between good and great customer service is often just taking a few extra steps to make your customer feel valued.

And if they are experiencing a problem and are speaking directly with your team then they should feel heard and like the person on the other end of the communication wants to get the situation resolved (and not just so the customer will go away).

If you want to offer great customer service you need to have a strategy and systems in place for your team to follow so every customer gets the same level of care.

What according to you makes you a good candidate for this position? | I have trained batches in Amazon as a communication trainer on demand. As we all know amazon is well known in the field of fantastic customer service.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |